name: threecx_directory_mobile
description: Annuaire mobile offline synchronise avec 3CX
publish_to: 'none'
version: 0.1.0+1

environment:
  sdk: '>=3.4.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  http: ^1.2.2
  sqflite: ^2.4.1
  path: ^1.9.0
  url_launcher: ^6.3.1
  connectivity_plus: ^6.1.1
  intl: ^0.20.1

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^5.0.0

flutter:
  uses-material-design: true
